请选择 进入手机版 | 继续访问电脑版

forum.gl-inet.cn

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
    楼主: 萝卜大侠

    第四期视频内容: iStore 应用商店

      [复制链接]

    0

    主题

    1

    帖子

    14

    积分

    新手上路

    Rank: 1

    积分
    14
    发表于 2022-5-8 21:49:14 | 显示全部楼层
    有的可以安装,但大多数是404。
    回复

    使用道具 举报

    68

    主题

    1818

    帖子

    7290

    积分

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    7290

    官方人员

     楼主| 发表于 2022-5-9 08:56:41 | 显示全部楼层
    pxyzwqii 发表于 2022-5-8 21:49
    有的可以安装,但大多数是404。

    是的,要做好这个得专门维护插件才行,太费时间了,编了几个插件,觉得意义不大
    回复

    使用道具 举报

    8

    主题

    38

    帖子

    154

    积分

    注册会员

    Rank: 2

    积分
    154
    发表于 2022-5-10 13:09:12 | 显示全部楼层
    萝卜大侠 发表于 2022-5-5 15:03
    scp是一个文件拷贝工具,可以在路由器和windows之间传输文件,你百度一下就知道 ...

    传完之后怎么安装?
    回复

    使用道具 举报

    68

    主题

    1818

    帖子

    7290

    积分

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    7290

    官方人员

     楼主| 发表于 2022-5-10 22:06:03 | 显示全部楼层
    云溪 发表于 2022-5-10 13:09
    传完之后怎么安装?

    opkg install文件路径
    回复

    使用道具 举报

    0

    主题

    1

    帖子

    16

    积分

    新手上路

    Rank: 1

    积分
    16
    发表于 2022-5-12 19:43:01 | 显示全部楼层
    这个软件好方便啊
    回复

    使用道具 举报

    0

    主题

    5

    帖子

    28

    积分

    新手上路

    Rank: 1

    积分
    28
    发表于 2022-5-13 11:34:14 | 显示全部楼层
    报BUG:
    版本:0.1.8-10
    设备:GL-AX1800 Flint
    固件:原厂固件3.213
    BUG描述:由于原厂固件的luci没有上传插件安装的功能,所以通过ssh的方法上传ipk后安装,安装完成后再次打开luci的网页,显示:
    /usr/lib/lua/luci/controller/store.lua:23: attempt to call global 'post' (a nil value)
    stack traceback:
            /usr/lib/lua/luci/controller/store.lua:23: in function 'v'
            /usr/lib/lua/luci/dispatcher.lua:536: in function 'createtree'
            /usr/lib/lua/luci/dispatcher.lua:201: in function 'dispatch'
            /usr/lib/lua/luci/dispatcher.lua:168: in function </usr/lib/lua/luci/dispatcher.lua:167>
    回复

    使用道具 举报

    68

    主题

    1818

    帖子

    7290

    积分

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    7290

    官方人员

     楼主| 发表于 2022-5-13 15:18:32 | 显示全部楼层
    Luke 发表于 2022-5-13 11:34
    报BUG:
    版本:0.1.8-10
    设备:GL-AX1800 Flint

    安装了luci-compat吗?
    回复

    使用道具 举报

    0

    主题

    5

    帖子

    28

    积分

    新手上路

    Rank: 1

    积分
    28
    发表于 2022-5-14 12:05:49 | 显示全部楼层
    萝卜大侠 发表于 2022-5-13 15:18
    安装了luci-compat吗?

    没有,GL-AX1800的软件包里面找不到luci-compat,并且是安装完istore之后整个luci网页都打不开,还没有安装应用
    回复

    使用道具 举报

    0

    主题

    5

    帖子

    28

    积分

    新手上路

    Rank: 1

    积分
    28
    发表于 2022-5-14 12:28:28 | 显示全部楼层
    萝卜大侠 发表于 2022-5-13 15:18
    安装了luci-compat吗?

    需要使用你发的固件来安装吗?
    回复

    使用道具 举报

    0

    主题

    5

    帖子

    28

    积分

    新手上路

    Rank: 1

    积分
    28
    发表于 2022-5-14 14:11:31 | 显示全部楼层
    Luke 发表于 2022-5-14 12:05
    没有,GL-AX1800的软件包里面找不到luci-compat,并且是安装完istore之后整个luci网页都打不开,还没有安 ...

    不好意思,这个错了,系统里面是带了compat的:
    root@GL-AX1800:~# opkg list | grep compat
    kmod-ipt-compat-xtables - 4.4.60+2.10-1
    luci-compat - git-22.046.85744-f08a0f6
    估计和compat无关
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|gl-inet.cn ( 粤ICP备18130956号 )

    GMT+8, 2023-3-28 07:56 , Processed in 0.019393 second(s), 25 queries .

    Powered by Discuz! X3.4

    Copyright © 2001-2021, Tencent Cloud.

    快速回复 返回顶部 返回列表